View Issue Details

IDProjectCategoryView StatusLast Update
0000227Far Manager 1.7xMacropublic2007-07-16 16:07
ReporterHaRTAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000227: Не воспринимаются имена переменных, начинающиеся с подчёркивания
DescriptionВот такой макрос работает: %ok = "OK"; $Text ( %ok )
А вот такой - уже нет: %_ok = "OK"; $Text ( %_ok )
Additional Informationhttp://forum.farmanager.com/viewtopic.php?t=1653&start=0&postdays=0&postorder=asc
TagsNo tags attached.
Build

Activities

DrKnS

2006-07-27 10:19

administrator   bugnote:0000259

Для цифр тоже кстати не катит.

vskirdin

2006-08-25 12:42

administrator   bugnote:0000268

после 2125

Issue History

Date Modified Username Field Change
2006-07-27 10:08 HaRT New Issue
2006-07-27 10:08 HaRT Status new => assigned
2006-07-27 10:08 HaRT Assigned To => vskirdin
2006-07-27 10:19 DrKnS Note Added: 0000259
2006-08-25 12:42 vskirdin Status assigned => resolved
2006-08-25 12:42 vskirdin Fixed in Version => 1.71
2006-08-25 12:42 vskirdin Resolution open => fixed
2006-08-25 12:42 vskirdin Note Added: 0000268
2007-07-16 16:07 alexy Status resolved => closed